.footer {
  background-color: #000000;
  padding: 38px 35px 47px;
  text-align: center;

  &__subtitle {
    max-width: 684px;
    margin: 8px auto 26px;
    font-size: 12px;
    line-height: 20px;
    color: #B9B9B9;

    &-span {
      display: none;
    }

    @media (min-width: $middle) {
      margin: 22px auto 37px;
      &-span {
        display: block;
      }
    }
  }

  &__socials {
    display: flex;
    justify-content: center;

    img {
      display: block;
      margin: 0 3px;
    }
  }

  &__contacts {
    @include flex-column;
    margin: 25px 0 0;
    font-size: 14px;
    line-height: 24px;
    color: #B9B9B9;
    white-space: pre;

    & a {
      color: inherit;
    }

    @media(min-width: $middle) {
      flex-direction: row;
      justify-content: center;
    }
  }

}